Graphics.UI.Gtk.MenuComboToolbar.ToolPalette

# Detail

# Class Hierarchy

# Types

data ToolPalette

class ToolPaletteClass o

castToToolPalette

toToolPalette

# Enums

data ToolPaletteDragTargets

# Constructors

toolPaletteNew

# Methods

toolPaletteUnsetIconSize

toolPaletteUnsetStyle

toolPaletteGetHAdjustment

toolPaletteGetVAdjustment

# Attributes

toolPaletteSetGroupPosition

toolPaletteGetGroupPosition

toolPaletteIconSize

toolPaletteIconSizeSet

toolPaletteToolbarStyle

# Child Attributes

toolPaletteChildExclusive

toolPaletteChildExpand

# Signals

toolPaletteSetScrollAdjustments